#Tue Dec 24 06:05:58 WIB 2024
ASF\ Snapshots|https\://repository.apache.org/content/repositories/snapshots/|sources=1734995157522
ASF\ Staging|https\://repository.apache.org/content/groups/staging/|javadoc=1734995158274
oss.sonatype.org|https\://oss.sonatype.org/content/groups/staging|sources=1734995157522
oss.sonatype.org|https\://oss.sonatype.org/content/groups/staging|javadoc=1734995158274
central|https\://repo.maven.apache.org/maven2|javadoc=1734995158274
ASF\ Snapshots|https\://repository.apache.org/content/repositories/snapshots/|javadoc=1734995158274
apache.snapshots|https\://repository.apache.org/snapshots|javadoc=1734995158274
central|https\://repo.maven.apache.org/maven2|sources=1734995157522
spring-milestones|https\://repo.spring.io/milestone|sources=1734995157522
ASF\ Staging|https\://repository.apache.org/content/groups/staging/|sources=1734995157522
spring-milestones|https\://repo.spring.io/milestone|javadoc=1734995158274
apache.snapshots|https\://repository.apache.org/snapshots|sources=1734995157522
